Subject: RE: Kiodex
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 12 Dec 2001 06:30:30 -0800 (PST)

To Brandon Wax - please get all critical info on Kiodex to Dave Forster so he can take this relationship over and make the right calls on this going forward.

GP
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, December 12, 2001 8:12 AM
To:	Koehler, Anne C.; Richter, Brad; Piper, Greg; Lees, Lisa; Forster, David
Subject:	RE: Kiodex

Sell the shares.

 -----Original Message-----
From: 	Koehler, Anne C.  
Sent:	Tuesday, December 11, 2001 5:48 PM
To:	Richter, Brad; Piper, Greg; Lees, Lisa; Kitchen, Louise
Subject:	Kiodex

Raj Vaswani, the general counsel for Kiodex, called me to pass along two messages:

1.	If a new  joint venture is created to resurrect EnronOnline, Kiodex would be interested in pursuing a business relationship with the new joint venture.  I told him that it was much too early to predict whether this would be of interest to a new trading company, but I told him I would relay Kiodex's interest to you. 

2.	Kiodex may be interested in repurchasing the shares in Kiodex currently owned by Enron Net Works LLC.  He did not know what the price would be, but wanted to know if we would be interested.  Since Net Works is a filed company, we would probably have to get the bankruptcy court's approval to sell.   I assume that if the price is right we are interested in pursuing this.  Let me know.

Thanks, Anne